## haskell-recv 0.1.0

=== debian/changelog ===
haskell-recv (0.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:03 +0300

haskell-recv (0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 14:02:10 -0400

haskell-recv (0.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 11:42:26 -0400
