## haskell-recv 0.1.1

=== debian/changelog ===
haskell-recv (0.1.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:05:58 -0500
