=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-network-dev (>= 3.1.0),
@@ -16,6 +16,8 @@
  libghc-network-doc,
 Standards-Version: 4.7.0
 Homepage: http://github.com/yesodweb/wai
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-recv
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-recv]
 X-Description: efficient network recv
  Network recv based on buffer pools
